{
  "_id": "sFgC2eZxZIvii9OP",
  "name": "Magisch begabt",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": ["QxBn4JAl9dmgj5xH"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mitglieder dieses Volkes sind von der Magie ber&uuml;hrt &ndash; es f&auml;llt ihnen unheimlich leicht, Zauber zu verstehen und zu wirken. Sie erhalten +1 auf Zaubern.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349156,
    "modifiedTime": 1688934439876,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!sFgC2eZxZIvii9OP"
}
